#page {
	position: relative;
	z-index:  1;
}

#pageContent {
	padding: 3%;
}

body {
	background: #4e9cb5;
}

.bubbleLeft {
	position:              relative;
	background:            #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius:    10px;
	border-radius:         10px;
	min-height:            20px;
	padding:               19px;
	margin-bottom:         20px;
}

.bubbleLeft:after {
	content:      '';
	position:     absolute;
	border-style: solid;
	border-width: 15px 20px 15px 0;
	border-color: transparent #ffffff;
	display:      block;
	width:        0;
	z-index:      1;
	left:         -20px;
	top:          45px;
}

.bubbleRight {
	position:              relative;
	background:            #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius:    10px;
	border-radius:         10px;
	min-height:            20px;
	padding:               19px;
	margin-bottom:         20px;
}

.bubbleRight:after {
	content:      '';
	position:     absolute;
	border-style: solid;
	border-width: 15px 0 15px 15px;
	border-color: transparent #ffffff;
	display:      block;
	width:        0;
	z-index:      1;
	right:        -15px;
	top:          45px;
}

/* Class which puts content to top */
.ztop {
	position: relative;
	z-index:  100;
}

.setdown {
	padding-top:  15px;
	padding-left: 15px;
}
